%YAML 1.2
---
manual:

  use_for_https:
    description: Also use this proxy for HTTPS
    default: true

  https_proxy:
    description: HTTPS Proxy
    hidden: true

    address:
      description: HTTPS address
      type: domainname
      params:
        allow_ip: true

    port:
      description: HTTPS Port
      type: port
      default: 8080
...
